version: 0.29.2004
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: Jg84KsVebBGVhWiUb8/XffJCV8vnCxVFbHDoRR6lkB2BjfYYcRjDIEyHDouIp23BYNZBxe0xd51p6RNLZX9crg==
    size: 160784834
path: PrivacySafe-Setup-x64.exe
sha512: Jg84KsVebBGVhWiUb8/XffJCV8vnCxVFbHDoRR6lkB2BjfYYcRjDIEyHDouIp23BYNZBxe0xd51p6RNLZX9crg==
releaseDate: '2026-06-16T02:06:10.771Z'
